<template>
  <!-- Layout container -->
  <div id="_layout">
    <!-- Navbar -->
    <div>{{ GLOBALS.APP_NAME }}</div>

    <!-- Default slot -->
    <slot name="default" />
  </div>
</template>

<script>
export default {
  // ...
}
</script>

<style lang="scss">
#_layout {
  @apply w-full;
}
</style>
